{
	"name": "form/nc/erp-sync/cxml/arr-tab.json",
	"firm_id": [
		{
			"show": "1. Production",
			"value": "1",
			"folder": "",
			"tab": {
				"order-sales": { "external_organization_id": "cxml" },
				"order-confirmation": { "external_organization_id": "cxml" }
			}
		},
		{
			"show": "2. Test",
			"value": "2",
			"folder": "",
			"tab": {
				"order-sales": { "external_organization_id": "cxml-test" },
				"order-confirmation": { "external_organization_id": "cxml-test" }
			}
		}
	],
	"local": [
		{
			"icon": "circle-arrow-down",
			"show": "Sales order import",
			"value": "order-sales",
			"show_file_list": { "import": ["order-sales"] }
		},
		{
			"icon": "circle-arrow-up",
			"show": "Order confirmation",
			"value": "order-confirmation",
			"table": "order-sales",
			"show_file_list": { "export": ["order-confirmation"] }
		}
	],
	"local-": [
		{
			"icon": "circle-arrow-down",
			"show": "Sales order row",
			"value": "order_row-sales"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Purchase order",
			"value": "order-purchase"
		},
		{
			"icon": "circle-arrow-down",
			"show": "Purchase order row",
			"value": "order_row-purchase"
		}
	]
}
